How to install libboinc-app7 on Debian Unstable (Sid)